btb-class |

# BetterListViewNaturalItemComparer Methods

The methods of the BetterListViewNaturalItemComparer class are listed below. For a complete list of BetterListViewNaturalItemComparer class members, see the BetterListViewNaturalItemComparer Members topic.

#### Protected Instance Methods

CompareValues | Compare two values considering specific order.

#### See Also

BetterListViewNaturalItemComparer Class | ComponentOwl.BetterThumbnailBrowser Namespace